[HELP] Gagal Install Compat Wireless

Pertanyaan umum seputar distribusi Ubuntu yang menjadi distro wajib members ubuntu-indonesia.com
User avatar
rogat
Posts: 2
Joined: 07 Oct 2010, 09:31
Location: Indonesia

[HELP] Gagal Install Compat Wireless

Postby rogat » 22 Oct 2010, 10:48

Halo para linux user...
Aq butuh bantuan nih, kemarin aq coba install Compat wireless di Linux Mint q tapi entah kenapa gagal, di terminal muncul seperti ini

Code: Select all

make -C /lib/modules/2.6.32-21-generic/build M=/home/baba/Documents/compat-wireless-2010-10-20 modules
make[1]: Entering directory `/usr/src/linux-headers-2.6.32-21-generic'
  CC [M]  /home/baba/Documents/compat-wireless-2010-10-20/drivers/bluetooth/btusb.o
/home/baba/Documents/compat-wireless-2010-10-20/drivers/bluetooth/btusb.c: In function �btusb_probe�:
/home/baba/Documents/compat-wireless-2010-10-20/drivers/bluetooth/btusb.c:1032: error: implicit declaration of function �usb_enable_autosuspend�
make[3]: *** [/home/baba/Documents/compat-wireless-2010-10-20/drivers/bluetooth/btusb.o] Error 1
make[2]: *** [/home/baba/Documents/compat-wireless-2010-10-20/drivers/bluetooth] Error 2
make[1]: *** [_module_/home/baba/Documents/compat-wireless-2010-10-20] Error 2
make[1]: Leaving directory `/usr/src/linux-headers-2.6.32-21-generic'
make: *** [modules] Error 2



Ada yag punya solusi...
User avatar
pingsut
Posts: 754
Joined: 16 May 2010, 18:05
Location: Yogyakarta
Contact:

Re: [HELP] Gagal Install Compat Wireless

Postby pingsut » 24 Oct 2010, 07:29

linux mint versi berapa bro? Julia bukan?

Return to “Pertanyaan Umum”

Who is online

Users browsing this forum: No registered users and 7 guests